.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.000000px;}
.ls3{letter-spacing:-1.680000px;}
.ls1{letter-spacing:-1.461600px;}
.ls2{letter-spacing:-1.160000px;}
.ls4{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-11.252000px;}
.ws8{word-spacing:-5.432000px;}
.ws4{word-spacing:-4.725840px;}
.ws10{word-spacing:-4.392000px;}
.ws11{word-spacing:-2.592000px;}
.ws3{word-spacing:-2.496000px;}
.wsb{word-spacing:-2.328000px;}
.wsf{word-spacing:-1.872000px;}
.wsd{word-spacing:-1.440000px;}
.ws6{word-spacing:0.000000px;}
.wsc{word-spacing:0.560000px;}
.ws7{word-spacing:0.672000px;}
.ws1{word-spacing:0.784000px;}
.ws12{word-spacing:0.864000px;}
.wsa{word-spacing:0.896000px;}
.wse{word-spacing:1.008000px;}
.ws9{word-spacing:1.232000px;}
.ws2{word-spacing:1.344000px;}
.ws0{word-spacing:1.792000px;}
._6{margin-left:-8.400000px;}
._4{margin-left:-7.308000px;}
._1{margin-left:-4.800000px;}
._5{margin-left:-2.958000px;}
._0{margin-left:-1.280000px;}
._2{width:1.280000px;}
._10{width:2.496000px;}
._3{width:3.840000px;}
._a{width:4.944000px;}
._9{width:6.432000px;}
._8{width:17.472000px;}
._c{width:24.672000px;}
._7{width:96.227600px;}
._f{width:151.360000px;}
._d{width:162.912000px;}
._b{width:208.800000px;}
._e{width:238.030000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:10.000000px;}
.fs9{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs7{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:48.720000px;}
.fs6{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:116.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.023431px;}
.yf{bottom:158.374834px;}
.y10{bottom:158.877203px;}
.y5d{bottom:163.557229px;}
.y5e{bottom:166.242464px;}
.ye{bottom:170.090208px;}
.y5b{bottom:172.148732px;}
.y5c{bottom:174.833967px;}
.y5a{bottom:180.740235px;}
.yd{bottom:181.805582px;}
.y59{bottom:309.050431px;}
.y58{bottom:323.890301px;}
.y57{bottom:338.730170px;}
.y56{bottom:356.944157px;}
.y55{bottom:383.031085px;}
.y54{bottom:415.991216px;}
.y53{bottom:430.831085px;}
.y52{bottom:449.045072px;}
.y2e{bottom:464.886242px;}
.y51{bottom:472.882588px;}
.y2d{bottom:482.069248px;}
.y50{bottom:487.722458px;}
.y2c{bottom:490.660752px;}
.y2b{bottom:499.252255px;}
.y4f{bottom:505.936444px;}
.y2a{bottom:516.435261px;}
.y29{bottom:525.026765px;}
.y4e{bottom:529.773961px;}
.y28{bottom:533.618268px;}
.y27{bottom:542.209771px;}
.y4d{bottom:544.613830px;}
.y26{bottom:559.394340px;}
.y4c{bottom:559.453699px;}
.y25{bottom:569.547622px;}
.y4b{bottom:574.293569px;}
.y24{bottom:589.855124px;}
.y4a{bottom:592.507556px;}
.y23{bottom:600.008407px;}
.y22{bottom:610.161689px;}
.y49{bottom:616.345072px;}
.y21{bottom:620.314971px;}
.y20{bottom:630.468254px;}
.y48{bottom:631.184941px;}
.y1f{bottom:640.621536px;}
.y47{bottom:649.398928px;}
.y46{bottom:673.236444px;}
.y1e{bottom:675.768595px;}
.y45{bottom:688.076314px;}
.y1d{bottom:690.608464px;}
.y1c{bottom:705.448333px;}
.y44{bottom:706.290301px;}
.y1b{bottom:720.288203px;}
.y43{bottom:730.127817px;}
.y1a{bottom:735.128072px;}
.y42{bottom:748.341804px;}
.y19{bottom:749.967941px;}
.y18{bottom:764.807810px;}
.y41{bottom:772.179320px;}
.y17{bottom:779.647680px;}
.ya{bottom:785.622055px;}
.y40{bottom:790.393307px;}
.y16{bottom:794.487549px;}
.y15{bottom:809.327418px;}
.y3f{bottom:814.230824px;}
.y14{bottom:826.415137px;}
.y9{bottom:826.611961px;}
.y3e{bottom:829.070693px;}
.y3d{bottom:847.284680px;}
.y8{bottom:867.601867px;}
.y3c{bottom:871.122196px;}
.y3b{bottom:885.962065px;}
.y3a{bottom:900.801935px;}
.y7{bottom:908.591773px;}
.y39{bottom:919.015922px;}
.y38{bottom:945.102850px;}
.y6{bottom:949.581678px;}
.y37{bottom:978.062980px;}
.y5{bottom:990.571584px;}
.y36{bottom:992.902850px;}
.y13{bottom:998.932523px;}
.y35{bottom:1007.742719px;}
.y34{bottom:1022.582588px;}
.y4{bottom:1031.561490px;}
.y33{bottom:1037.422458px;}
.y32{bottom:1052.262327px;}
.y31{bottom:1067.102196px;}
.y30{bottom:1085.316183px;}
.y3{bottom:1085.672340px;}
.y2{bottom:1106.077941px;}
.yc{bottom:1111.384366px;}
.y2f{bottom:1111.403111px;}
.y12{bottom:1122.422105px;}
.yb{bottom:1160.962026px;}
.y11{bottom:1166.693340px;}
.hf{height:7.280000px;}
.hd{height:14.560000px;}
.h8{height:17.184000px;}
.hc{height:17.472000px;}
.h3{height:19.348000px;}
.h7{height:20.048000px;}
.hb{height:23.296000px;}
.he{height:25.776000px;}
.ha{height:31.504000px;}
.h4{height:34.368000px;}
.h5{height:35.468160px;}
.h9{height:40.768000px;}
.h2{height:45.824000px;}
.h6{height:110.548000px;}
.h1{height:1237.153039px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:81.303739px;}
.x1{left:98.977242px;}
.xc{left:130.811105px;}
.xd{left:136.087850px;}
.xa{left:151.038627px;}
.xb{left:156.315373px;}
.x8{left:479.112209px;}
.x5{left:646.684013px;}
.x4{left:669.356209px;}
.x7{left:672.431967px;}
.x6{left:700.026314px;}
.x3{left:735.980974px;}
.x2{left:782.625026px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.707113pt;}
.ls3{letter-spacing:-1.433975pt;}
.ls1{letter-spacing:-1.247558pt;}
.ls2{letter-spacing:-0.990126pt;}
.ls4{letter-spacing:-0.682845pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-9.604218pt;}
.ws8{word-spacing:-4.636519pt;}
.ws4{word-spacing:-4.033771pt;}
.ws10{word-spacing:-3.748820pt;}
.ws11{word-spacing:-2.212418pt;}
.ws3{word-spacing:-2.130477pt;}
.wsb{word-spacing:-1.987079pt;}
.wsf{word-spacing:-1.597858pt;}
.wsd{word-spacing:-1.229121pt;}
.ws6{word-spacing:0.000000pt;}
.wsc{word-spacing:0.477992pt;}
.ws7{word-spacing:0.573590pt;}
.ws1{word-spacing:0.669188pt;}
.ws12{word-spacing:0.737473pt;}
.wsa{word-spacing:0.764787pt;}
.wse{word-spacing:0.860385pt;}
.ws9{word-spacing:1.051582pt;}
.ws2{word-spacing:1.147180pt;}
.ws0{word-spacing:1.529573pt;}
._6{margin-left:-7.169874pt;}
._4{margin-left:-6.237791pt;}
._1{margin-left:-4.097071pt;}
._5{margin-left:-2.524820pt;}
._0{margin-left:-1.092552pt;}
._2{width:1.092552pt;}
._10{width:2.130477pt;}
._3{width:3.277657pt;}
._a{width:4.219983pt;}
._9{width:5.490075pt;}
._8{width:14.913339pt;}
._c{width:21.058946pt;}
._7{width:82.135692pt;}
._f{width:129.194310pt;}
._d{width:139.054594pt;}
._b{width:178.222594pt;}
._e{width:203.172050pt;}
.fsb{font-size:8.535565pt;}
.fs9{font-size:17.071130pt;}
.fs5{font-size:20.485356pt;}
.fs1{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fsa{font-size:30.728033pt;}
.fs7{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:41.585272pt;}
.fs6{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs4{font-size:99.012552pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.020000pt;}
.yf{bottom:135.181867pt;}
.y10{bottom:135.610667pt;}
.y5d{bottom:139.605333pt;}
.y5e{bottom:141.897333pt;}
.ye{bottom:145.181600pt;}
.y5b{bottom:146.938667pt;}
.y5c{bottom:149.230667pt;}
.y5a{bottom:154.272000pt;}
.yd{bottom:155.181333pt;}
.y59{bottom:263.792000pt;}
.y58{bottom:276.458667pt;}
.y57{bottom:289.125333pt;}
.y56{bottom:304.672000pt;}
.y55{bottom:326.938667pt;}
.y54{bottom:355.072000pt;}
.y53{bottom:367.738667pt;}
.y52{bottom:383.285333pt;}
.y2e{bottom:396.806667pt;}
.y51{bottom:403.632000pt;}
.y2d{bottom:411.473333pt;}
.y50{bottom:416.298667pt;}
.y2c{bottom:418.806667pt;}
.y2b{bottom:426.140000pt;}
.y4f{bottom:431.845333pt;}
.y2a{bottom:440.806667pt;}
.y29{bottom:448.140000pt;}
.y4e{bottom:452.192000pt;}
.y28{bottom:455.473333pt;}
.y27{bottom:462.806667pt;}
.y4d{bottom:464.858667pt;}
.y26{bottom:477.474667pt;}
.y4c{bottom:477.525333pt;}
.y25{bottom:486.141067pt;}
.y4b{bottom:490.192000pt;}
.y24{bottom:503.474667pt;}
.y4a{bottom:505.738667pt;}
.y23{bottom:512.141067pt;}
.y22{bottom:520.807467pt;}
.y49{bottom:526.085333pt;}
.y21{bottom:529.473867pt;}
.y20{bottom:538.140267pt;}
.y48{bottom:538.752000pt;}
.y1f{bottom:546.806667pt;}
.y47{bottom:554.298667pt;}
.y46{bottom:574.645333pt;}
.y1e{bottom:576.806667pt;}
.y45{bottom:587.312000pt;}
.y1d{bottom:589.473333pt;}
.y1c{bottom:602.140000pt;}
.y44{bottom:602.858667pt;}
.y1b{bottom:614.806667pt;}
.y43{bottom:623.205333pt;}
.y1a{bottom:627.473333pt;}
.y42{bottom:638.752000pt;}
.y19{bottom:640.140000pt;}
.y18{bottom:652.806667pt;}
.y41{bottom:659.098667pt;}
.y17{bottom:665.473333pt;}
.ya{bottom:670.572800pt;}
.y40{bottom:674.645333pt;}
.y16{bottom:678.140000pt;}
.y15{bottom:690.806667pt;}
.y3f{bottom:694.992000pt;}
.y14{bottom:705.392000pt;}
.y9{bottom:705.560000pt;}
.y3e{bottom:707.658667pt;}
.y3d{bottom:723.205333pt;}
.y8{bottom:740.547200pt;}
.y3c{bottom:743.552000pt;}
.y3b{bottom:756.218667pt;}
.y3a{bottom:768.885333pt;}
.y7{bottom:775.534400pt;}
.y39{bottom:784.432000pt;}
.y38{bottom:806.698667pt;}
.y6{bottom:810.521600pt;}
.y37{bottom:834.832000pt;}
.y5{bottom:845.508800pt;}
.y36{bottom:847.498667pt;}
.y13{bottom:852.645333pt;}
.y35{bottom:860.165333pt;}
.y34{bottom:872.832000pt;}
.y4{bottom:880.496000pt;}
.y33{bottom:885.498667pt;}
.y32{bottom:898.165333pt;}
.y31{bottom:910.832000pt;}
.y30{bottom:926.378667pt;}
.y3{bottom:926.682667pt;}
.y2{bottom:944.100000pt;}
.yc{bottom:948.629333pt;}
.y2f{bottom:948.645333pt;}
.y12{bottom:958.050667pt;}
.yb{bottom:990.946667pt;}
.y11{bottom:995.838667pt;}
.hf{height:6.213891pt;}
.hd{height:12.427782pt;}
.h8{height:14.667515pt;}
.hc{height:14.913339pt;}
.h3{height:16.514611pt;}
.h7{height:17.112100pt;}
.hb{height:19.884452pt;}
.he{height:22.001272pt;}
.ha{height:26.890444pt;}
.h4{height:29.335029pt;}
.h5{height:30.274078pt;}
.h9{height:34.797791pt;}
.h2{height:39.113372pt;}
.h6{height:94.358962pt;}
.h1{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:69.397333pt;}
.x1{left:84.482667pt;}
.xc{left:111.654667pt;}
.xd{left:116.158667pt;}
.xa{left:128.920000pt;}
.xb{left:133.424000pt;}
.x8{left:408.949333pt;}
.x5{left:551.981333pt;}
.x4{left:571.333333pt;}
.x7{left:573.958667pt;}
.x6{left:597.512000pt;}
.x3{left:628.201333pt;}
.x2{left:668.014667pt;}
}
